### Property

# Gtk TextTag:invisible

#### Declaration

    property invisible: gboolean [ read, write ]

#### Description [src]

Whether this text is hidden.

Note that there may still be problems with the support for invisible text, in particular when navigating programmatically inside a buffer containing invisible segments.

Type: | `gboolean`

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no